:root {
  --main-bg-color: #ffffff;
  --main-gray-color: #cccccc;
}
/* BASIC */
	body {
		background-color: var(--main-bg-color);
		width: 1200px;
		margin: 0 auto;
		font-family: Arial, Helvetica, sans-serif;
	}
	A {
		text-decoration: none;
		color: #003366;
	}
	A:hover {
		text-decoration: underline;
		color: #00214F;
	}
	ABBR {
		border-bottom: none;
	}
	figcaption,
	DD, 
	DT,
	LI,
	P {
		font-size: 12px;
	}
	/* Bildunterschriften */
	figcaption.csc-textpic-caption {
		font-size: 10px;
		color: #999;
		text-align: center;
	}
	LI A {
		color: #003366;
	}
	UL.csc-bulletlist-0 {
	}
	UL.csc-bulletlist-1 {
		list-style-type: decimal;
	}
	UL {
		display: block;
		list-style-type: disc;
		-webkit-margin-before: 1em;
		-webkit-margin-after: 1em;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		-webkit-padding-start: 20px;
	}
	figure {
		-webkit-margin-before: 0px;
		-webkit-margin-after: 0px;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		margin: 0;
	}
	.csc-header {
		clear: left;
	}
	h1 {
		display: block;
		font-size: 22px;
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		font-weight: normal;
		color: #003366;
	}
	.csc-default .csc-header H2 {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	h2 {
		display: block;
		font-size: 14px;
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		font-weight: bold;
	
		color: #003366;
}
	h3 {
		color: #003366 !IMPORTANT;
		font-family: "Open Sans",Arial Black, Arial;
		font-weight: 800;
		line-height: 30px;
		text-transform: uppercase;
		font-size: 35px;
		margin: 0;
		padding-top: 10px;
		padding-left: 0;
		-webkit-margin-before: 0px;
		-webkit-margin-after: 0px;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		font-weight: normal;
	}
	h3 A {
		color: #003366 !IMPORTANT;
	}
	h3 A:hover {
		text-decoration: none;
	}
	h4 {
		display: block;
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		font-weight: normal;
		color: #999;
		padding-top: 20px;
		padding-bottom: 10px;
	}
	h5 {
		display: block;
		-webkit-margin-before: 0;
		-webkit-margin-after: 0;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		font-weight: bold;
		text-transform: uppercase;
		color: #000;
		padding-top: 20px;
		padding-bottom: 10px;
		font-size: 12px;
	}	
	/* Stuff */
		.clearfix {
			clear: both;
		}
		.hidden {
			display: none;
		}
/* BILDER */
	.ce-banner img {
		width: 100%;
		height: auto;
	}

	.csc-textpic-center-outer {
		text-align: center;
	}
	.csc-textpic-right {
		float: right;
	}
	.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
		float: right;
	}
	.csc-textpic-border {
		
	}
	.csc-textpic-intext-left-nowrap IMG {
		padding-right: 20px;
	}
	.csc-textpic-center .csc-textpic-imagerow {
		/* width: 280px; OHNE Weite zentriert er nicht */
		margin: 0px auto;
		display: table;
	}
	
	/* Bilder in Spalten */
		.csc-textpic-imagerow {
			clear: both;
			padding-bottom: 10px;
		}
		.csc-textpic-imagecolumn {
			float: left;
			padding-right: 10px;
		}
	
	/* Bilder - neben dem Text links, also hÃ¤ngend linksbÃ¼ndig */
		.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
			float: left;
			clear: left;
		}
		.csc-textpic-intext-left-nowrap .csc-textpic-text {
			margin-left: 35px;
			padding-top: 0px;
		}
		.csc-textpic-intext-left-nowrap .csc-textpic-text P {
			padding-top: 4px;
		}
		
		
		
/* HEADER */
	/* Logo & Claim */
		header .menu_r_sub {
			position: absolute;
			top: 68px;
			width: 600px;
		}

		header .menu_r .menu_r_sub .login {
			float: left;
			width: 334px;
		}
		header .menu_r .menu_r_sub .lang_menu {
			float: right;
			border-bottom: dotted 1px #999999;
			height: 16px;
			width: 260px;
	}
	
	/*	Loginbox */
		#login {
			height:auto;
			border-bottom:1px dotted #999999;
			font-size:10px;
			}

		.loginbutton {
			display:block;
			margin-top: 4px; 
			margin-bottom: 1px;
			padding-left:14px;
			background:url(/static-wiwex/Images/pfeil-box-no.gif) left center no-repeat;
			font-weight:bold; color:#999999;
			cursor:pointer;
			}

		.loginbutton.auf {
			background:url(/static-wiwex/Images/pfeil-box-act.gif) left center no-repeat;
			color:#000000;
			}

		.loginform { display:none; }
		.loginform input {
			height:1.5em;
			padding-left:0.5em; padding-right:0.5em;
			display:inline-block;
			font-size:1em; line-height:1em;
			border:0;
			background-color:#EEEEEE;
			}

		.loginform input.login { width: 120px !IMPORTANT; margin-right: 5px;}
		#login .button { padding-left:0.5em; padding-right:0.5em; border:0; background-color:#CCCCCC; }
		#registrierung { height:17px; margin-bottom:2px; margin-top: 5px; margin-left: -2px;}
		#registrierung span { display:inline-block; vertical-align:middle; margin: 0 3px; }
		#registrierung a {}

		.loginform form {}
	
	/* KopfmenÃ¼ */
		header.header {
			margin-top: 40px;
			height: 130px;
		}

		header .menu_l {
			float: left;
			width: 50%;
			margin-top: 0;
			padding-top: 0;
		}

		header .menu_r {
			float: right;
			position: relative;
			border-bottom: dotted 1px #999999;
			border-top: dotted 1px #999999;
			width: 50%;
			height: 62px;
		}

		header .menu_r .menu_r_top {
			position: absolute;
			top: -20px;
			right: 0;
		}
	
	/* Hauptnavigation */
		header nav#main_navigation {
			margin-top: 0;
			padding-top: 0;
		}

		header nav ul {
			list-style-type: none;
			height: 72px;
			margin-top: 0px;
			padding-top: 0px;
			margin-left: 0px;
			padding-left: 0px;
			-webkit-margin-before: 0;
			-webkit-margin-start: 0px;
			-webkit-margin-after: 0px;
			-webkit-margin-end: 0px;
			-webkit-padding-start: 0px;
		}
		header nav ul li {
			float: left;
			border-top: dotted 1px #999999;
			border-bottom: dotted 1px #999999;
			width: 185px;
			height: 50px;
			margin-right: 5px;
			position: relative;
			padding-left: 10px;
			padding-top: 12px;
		}
		header nav ul li:hover {
			height: 72px;
		}
		header nav ul li A {
			font-size: 32px;
			text-transform: uppercase;
			font-stretch: condensed;
			text-decoration: none;
			color: #cccccc;
			font-weight: bolder;
			position: absolute;
		}
		header nav ul li div.hover {
			opacity: 0.0;
			-khtml-opacity: 0.0;
			-moz-opacity: 0.0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity = 0)";
			filter: alpha(opacity = 1); /* IE11 Hack */
			zoom: 1; /* IE11 Hack */
			position: relative; /* IE11 Hack */
		}
		header nav ul li div.hover:hover {
			opacity: 1.0;
			-khtml-opacity: 1.0;
			-moz-opacity: 1.0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity = 100)";
			filter: alpha(opacity = 100);
			zoom: 1;
		}
		header nav ul li div.hover .subtitle A {
			font-size: 10px;
			font-stretch: normal;
			padding-top: 42px;
			display: block;
			padding-right: 10px;
			color: #000000;
			text-decoration: none;
		}

		/* die groÃŸen Ãœberschriften sollen but sein, wenn ACT und HOVER */
		header nav ul li.net div.hover:hover A,
		header nav ul li.net_active A {
			color: #003366;
		}
		header nav ul li.careers div.hover:hover A,
		header nav ul li.careers_active A {
			color: #FF6600;
		}
		header nav ul li.services div.hover:hover A,
		header nav ul li.services_active A {
			color: #5F5F5F;
		}
		/* der Subtitel soll immer schwarz sein */
		header nav ul li.net div.hover .subtitle A,
		header nav ul li.careers div.hover .subtitle A,
		header nav ul li.services div.hover .subtitle A {
			color: #000000;
		}
	
	/* Subnavi oder Submenu */
		.main .menu #submenu {
			font-size: 12px;
			line-height: 1.4em;
		}
		.main .menu #submenu A {
			text-decoration: none;
			color: #999999;
		}
		#submenu div { padding-top:0.5em; padding-bottom:0.5em; }

		#submenu .lvl2 { border-top:1px dotted #999999; }
		#submenu .lvl2 a { padding-left:1.5em; }
		#submenu .lvl2 a:hover {}
		#submenu .lvl2.no a { background:url(/static-wiwex/Images/pfeil-no.gif) no-repeat center left; }
		#submenu .lvl2.no a:hover { background:url(/static-wiwex/Images/pfeil-hover.gif) no-repeat center left; }
		#submenu .lvl2.act a { color:#000000; background:url(/static-wiwex/Images/pfeil-hover.gif) no-repeat center left; }
		#submenu .lvl2.act a:hover {}
		#submenu .lvl2.actifsub a { color:#000000; background:url(/static-wiwex/Images/pfeil-act.gif) no-repeat center left; }
		#submenu .lvl2.actifsub a:hover {}

		#submenu .lvl3 { margin-left:2em; padding-top:0.3em; padding-bottom:0.3em; }
		#submenu .lvl3 a {}
		#submenu .lvl3 a:hover {}
		#submenu .lvl3.no a {}
		#submenu .lvl3.no a:hover {}
		#submenu .lvl3.act a { color:#000000; }
		#submenu .lvl3.act a:hover {}

		#submenu .lvl4 { margin-left:4em; padding-top:0.2em; padding-bottom:0.2em; font-size:11px; }
		#submenu .lvl4 a {}
		#submenu .lvl4 a:hover {}
		#submenu .lvl4.no a {}
		#submenu .lvl4.no a:hover {}
		#submenu .lvl4.act a { color:#000000; }
		#submenu .lvl4.act a:hover {}

/* INHALTE */
	.header {
		margin-bottom: 1rem;
	}
	
	.content_start_main h1.header,
	.content_start_main h2.header {
		text-transform: uppercase;
		font-weight: bolder;
	}

	.fb-page {
		margin-bottom: 0.5em;
	}

	.main .menu {
		width: 270px;
		float: left;
	}
	.main .content {
		width: 890px;    
		float: right;
	}
	.main .content_left {
		width: 560px;
		float: left;
	}
	.main .content_right {
		width: 290px;
		float: right;
	}
	
	/* INHALT: STARTSEITE */
		.main .content_start_top figure,
		.main .content_start_main figure {
			-webkit-margin-before: 0px;
			-webkit-margin-after: 0px;
			-webkit-margin-start: 0px;
			-webkit-margin-end: 0px;
			margin: 0;
		}
		
		/* INHALT: STARTSEITE: TOP */
			.main .content_start_top figure {
				position: relative;
				display: inline-block;
			}
			.main .content_start_top figcaption {
				display: none;
				position: absolute;
				left: 0;
				top: 0;
				background-color: rgba(0,0,0,.75);
				height: 190px;
				overflow: hidden;
			}
			.main .content_start_top figcaption H1,
			.main .content_start_top figcaption {
				padding-top: 10px;
				color: #fff;
			}
			.main .content_start_top figcaption {
				padding-left: 10px;
				padding-right: 10px;
				text-align: left;
				font-size: 12px;
				line-height: 18px;
			}
			.main .content_start_top figcaption H1 {
				font-size: 32px;
				padding-left: 5px;
				padding-right: 5px;
				padding-bottom: 10px;
				font-family: "Open Sans",Arial Black, Arial;
}
			.main .content_start_top figure img {
				opacity: 1;
			}
			.main .content_start_top figure:hover img {
				opacity: .15;
				-webkit-transition: opacity 1s ease-in-out;
				-moz-transition: opacity 1s ease-in-out;
				-ms-transition: opacity 1s ease-in-out;
				-o-transition: opacity 1s ease-in-out;
				transition: opacity 1s ease-in-out;
			 }
			.main .content_start_top figure:hover figcaption {
				display: block;
			}
			.main .content_start_top .content_start_top_left,
			.main .content_start_top .content_start_top_middle,
			.main .content_start_top .content_start_top_right {
				width: 380px;
			}
			.main .content_start_top .content_start_top_left {
				float: left;
				margin-right: 30px;
			}
			.main .content_start_top .content_start_top_middle {
				float: left;
			}
			.main .content_start_top .content_start_top_right {
				float: right;
			}
			.main .content_start_top {
				clear: both;
				position: relative;
				height: 235px;
			}
			
		/* INHALT: STARTSEITE: MAIN */
			.content_start_main {
				clear: both;
			}
			.content_start_main .content_start_bottom_left {
				float: left;
				width: 580px;
				overflow: hidden;
				margin-right: 20px;
			}
			.content_start_main .content_start_bottom_middle {
				float: left;
				width: 280px;
				margin-right: 20px;
				overflow: hidden;
			}
			.content_start_main .content_start_bottom_right {
				float: right;
				width: 300px;
				overflow: hidden;
			}
			.content_start_bottom_middle > div,
			.content_start_bottom_right > div,
			.content_right > div {
				margin-bottom: 1em;
			}

			.content_start_main .csc-header H1,
			.content_start_main .csc-header H2 {
				text-transform: uppercase;
				font-weight: bolder;
			}
			.content_start_main .csc-header H1 A,
			.content_start_main .csc-header H2 A {
				color: #000;
			}
			.content_start_main .csc-frame-frame1 {
			}
			.content_start_main .csc-frame-frame1 .csc-header {
			}
			.content_start_main .csc-frame-frame1 .csc-header H1 {
			}
			.content_start_main .csc-frame-frame1 P {
			}
			.content_start_main .csc-frame-frame1 A {
			}
			.content_start_main .csc-frame-frame2 {
			}
			.content_start_main .csc-frame-frame2 .csc-header {
			}
			.content_start_main .csc-frame-frame2 .csc-header H1,
			.content_start_main .csc-frame-frame2 .csc-header H2 {
			}
			.content_start_main .csc-frame-frame2 P {
			}
			.content_start_main .csc-frame-frame2 A {
			}
			/* STARTSEITE - NEWS */
				.content_start_bottom_left .news .news-list-view .article {
				}
				.content_start_bottom_left .news .news-list-view .article A {
				}
				.content_start_bottom_left .news .news-list-view .article IMG {
				}
				.content_start_bottom_left .news .news-list-view .article .news-img-wrap {
				}
				.content_start_bottom_left .news .news-list-view .article .footer {
				}
				.content_start_bottom_left .news .news-list-view .article .footer .news-list-date {
				}
				.content_start_bottom_left .news .news-list-view .article .footer .news-list-category {
				}
				.content_start_bottom_left .news .news-list-view .article .footer .news-list-author {
				}
				.content_start_bottom_left .news .news-list-view .article .footer P {
				}
				.content_start_bottom_left .news .news-list-view .article .header {
				}
				.content_start_bottom_left .news .news-list-view .article .header H3 {
				}
				.content_start_bottom_left .news .news-list-view .article .teaser-text {
				}
				.content_start_bottom_left .news .news-list-view .article .teaser-text P {
				}

				.content_start_bottom_left .news .news-list-view .topnews {
				}
				.content_start_bottom_left .news .news-list-view .topnews IMG {
				}
				.content_start_bottom_left .news .news-list-view .topnews .footer {
					width: 340px;
				}
				
			/* INHALTE - STARTSEITE - KALENDER */
				.content .content_right .tx-cal-controller dl,
				.content_start_main       .tx-cal-controller dl {
					-webkit-margin-before: 0;
					-webkit-margin-after: 0;
					-webkit-margin-start: 0px;
					-webkit-margin-end: 0px;
				}
				.content_start_main .tx-cal-controller p.pagebrowser {
				}
				.content_start_main .tx-cal-controller h1 {
				}
				.content_start_main .tx-cal-controller p.found {
				}
				.content_start_main .tx-cal-controller dd {
				}
				.content .content_right .tx-cal-controller dt,
				.content_start_main       .tx-cal-controller dt {
					display: block;
					margin-bottom: 10px;
					padding-bottom: 5px;
					padding-top: 5px;
					padding-left: 5px;
					padding-right: 5px;
				}
				.content .content_right .tx-cal-controller dt .dtstart-container,
				.content_start_main       .tx-cal-controller dt .dtstart-container {
					font-weight: bold;
					text-align: left !IMPORTANT;
				}
				.content .content_right .tx-cal-controller dt .summary,
				.content_start_main    .tx-cal-controller dt .summary {
					clear: left;
				}
				/* INHALTE - STARTSEITE - KALENDER - Listenansicht */
					/* Kategorie und Uhrzeit aus */
					.content_start_main .tx-cal-controller .V9G {
					}
			/* INHALT: STARTSEITE: MAIN: MITTE */
				.content_start_main .content_start_bottom_middle figure {
				}
				.content_start_main .content_start_bottom_middle figure IMG {
					margin-top: 10px;
					margin-bottom: -4px;
				}
				
			/* INHALT: STARTSEITE: MAIN: RAND */
				.content_start_main .content_start_bottom_right .csc-textpic-center .csc-textpic-imagerow {
					width: 290px; /* siehe: .csc-textpic-center .csc-textpic-imagerow */
				}
				.content_start_main .content_start_bottom_right .csc-textpic-center .csc-textpic-imagerow IMG {
					/* Logos auf der Startseite in der rechten Randspalte haben immer einen Rahmen */
					border: 1px #ccc dotted;
					padding: 1px;
				}
				.content_start_main .content_start_bottom_right .ce-center {
					text-align: center;
				}
	/* INHALT: Rand - Ãœberschriften */
	.content_right .csc-header H1 {
		color: #003366;
		text-transform: uppercase;
		font-size: 12px;
		font-weight: bold;
		padding-bottom: 10px;
	}
	/* INHALT: Randrahmen */
		.frame-light1 {
			background-color: #6699CC;
			padding-top: 5px;
			padding-left: 15px;
			padding-right: 15px;
			padding-bottom: 5px;
		}

		.frame-light1 a,
		.frame-light1 li,
		.frame-light1 p {
			color: #fff;
			font-size: 16px;
		}

		.frame-light1 .header {
			padding-top: 10px;
			padding-bottom: 10px;
		}

		.frame-outline {
			border: dotted 1px #ccc;
			padding-top: 10px;
			padding-left: 15px;
			padding-right: 15px;
			padding-bottom: 5px;
		}

		.frame-outline .header {
			border-bottom: dotted 1px #ccc;
			font-size: 14px;
			text-transform: uppercase;
			font-weight: bolder;
		}

		.frame-outline a {
			color: #999;
		}

		.frame-light2 {
			padding-top: 10px;
			padding-left: 15px;
			padding-right: 10px;
			padding-bottom: 5px;
			background-color: #eee;
			clear: left;
		}

		.frame-light2 .header {
			font-size: 14px;
			text-transform: uppercase;
			font-weight: bolder;
		}

		.frame-light2 a {
			color: #003366;
		}
		
	/* INHALTE - direct_mail_subscription */
		form[name="tt_address_form"] .zeile {
			margin-bottom: 15px;
		}
		form[name="tt_address_form"] .zeile LABEL {
			width: 150px;
			float: left;
			font-size: 12px;
			padding-top: 4px;
		}
		form[name="tt_address_form"] .zeile INPUT {
			width: 150px;
		}
		form[name="tt_address_form"] .zeile SELECT {
			width: 155px;
		}
		
	/* INHALTE - KALENDER */
		.tx-cal-controller p.pagebrowser {
			display: none;
		}
		.tx-cal-controller h1 {
			font-size: 14px;
			text-transform: uppercase;
			font-weight: bolder;
			text-align: left !IMPORTANT;
			border-bottom: 1px dotted #ccc;
			padding-bottom: 15px;
		}
		.tx-cal-controller p.found {
			display: none;
		}
		.tx-cal-controller dd {
			margin-bottom: 40px;
			display: block;
			margin-left: 0;
			-webkit-margin-start: 0;
		}
		.tx-cal-controller dt {
			display: block;
			padding-bottom: 5px;
			padding-top: 5px;
			padding-left: 5px;
			padding-right: 5px;
		}
		/* INHALTE - KALENDER - Listenansicht */
			/* Kategorie und Uhrzeit aus */
			.tx-cal-controller .V9G {
				display: none;
			}
		/* INHALTE - KALENDER - EVENTansicht */
			.tx-cal-controller #calendar-event H1 {
				border-bottom: none;
			}
			.tx-cal-controller #calendar-event .zeile {
				clear: left;
				display: block;
				min-height: 15px;
				margin-bottom: 15px;
			}
			.tx-cal-controller #calendar-event .bezeichner {
				color: #ccc;
				float: left;
				padding-right: 10px;
				width: 150px;
				display: block;
			}
			.tx-cal-controller #calendar-event .wert {
				float: left;
				display: inline;
				width: 500px;
			}
			.tx-cal-controller #calendar-event .wert P {
				margin-top: 2px;
			}
			.tx-cal-controller #calendar-event-backlink {
				clear: left;
			}
	/* INHALT: NEWS-Ãœbersichtsseite */
		.news .news-list-view .article {
			position: relative;
			display: block;
			margin-bottom: 20px;
			border-top: 1px dotted #ccc;
			padding-top: 20px;
		}
		.news .news-list-view .article A {
			color: #003366;
		}
		.news .news-list-view .article IMG {
			border: 1px dotted #ccc;
		}
		.news .news-list-view .article .news-img-wrap {
			float: left;
			display: block;
			margin-right: 15px;
		}
		.news .news-list-view .article .footer {
			float: left;
			border-top: none;
			padding-top: 0;
			color: #999;
			font-size: 13px;
			display: block;
			width: 440px;
			margin-top: 0;
		}
		.news .news-list-view .article .footer .news-list-date {
			float: left;
		}
		.news .news-list-view .article .footer .news-list-category {
			float: right;
		}
		.news .news-list-view .article .footer .news-list-author {
			display: none;
		}
		.news .news-list-view .article .footer P {
			padding-top: 2px;
			margin-top: 0;
		}
		.news .news-list-view .article .header {
			font-size: 15px;
			margin-bottom: 0;
		}
		.news .news-list-view .article .header H3 {
			padding-top: 15px;
			padding-bottom: 0;
			margin-bottom: 0;
			margin-top: 15px;
		}
		.news .news-list-view .article .teaser-text {
			font-size: 13px;
			display: table;
		}
		.news .news-list-view .article .teaser-text P {
		}
		.news .news-list-view .topnews {
			border: 1px solid #eee;
			padding: 10px;
			background-color: #eee;
			height: 200px;
			clear: both;
		}
		.news .news-list-view .topnews IMG {
			border: none;
		}
		.news .news-list-view .topnews .footer {
			width: 320px;
		}
	/* INHALT: NEWS-Detailseite Paginator / Pagination */
		.news .news-list-view .page-navigation {
			background-color: #ccc;
		
			height: 35px;
			font-size: 12px;
}
		.news .news-list-view .page-navigation P {
			float: left;
		
			padding-left: 15px;
}
		.news .news-list-view .page-navigation UL {
			float: right;
			list-style-type: none;
		
			padding-right: 5px;
}
		.news .news-list-view .page-navigation UL LI {
			float: left;
			padding-right: 10px;
		}	
	/* INHALT: NEWS-Detailseite */
		.news.news-single .header H1,
		.news.news-single .header H2,
		.news.news-single .header H3 {
			font-size: 24px;
			color: #00214F;
			border-bottom: none;
			font-weight: normal;
			margin-top: 0;
			margin-bottom: 0;
			padding-top: 0;
			padding-bottom: 20px;
			-webkit-margin-before: 0;
			-webkit-margin-after: 0;
			-webkit-margin-start: 0px;
			-webkit-margin-end: 0px;
		}
		.news.news-single .teaser-text {
		    font-weight: bold;
		}
		.news.news-single .footer {
		    border-top: none;
		    padding-top: 0;
		    font-size: 12px;
		    color: #666;
		    float: left;
		    width: 50%;
			padding-bottom: 10px;
		}
		.news.news-single .footer .news-list-author {
			font-style: italic;
		}
		.news.news-single .categories {
			float: right;
			font-size: 12px;
			width: 50%;
			text-align: right;
			padding-bottom: 10px;
		}
		.news.news-single .pics {
			float: left;
		}
		.news.news-single .pics .outer {
			padding-right: 20px;
		}
		.news.news-single .news-backlink-wrap {
			clear: both;
			padding-top: 20px;
			padding-bottom: 10px;
		}
	/* CAL - Kalender */
		/* CAL - Kalender - Tage in der Wochenansicht mit Termin */
		.tx-cal-controller td.eventDay,
		.tx-cal-controller td.withEventsDay {
			background-color: #ff781e;
		}
		.tx-cal-controller .cal_MONTH {
			padding-bottom: 20px;
		}
		/* CAL - Kalender - Hintergrundfaren: Monat */
		.tx-cal-controller .month-small th, .tx-cal-controller .month-medium th, .tx-cal-controller .month-large th {
			background-color: #003366;
			color: #fff;
		}
		/* CAL - Kalender - Schriftfarben: Monat, unbenutzte Wochen */
		.tx-cal-controller .month-small th a:link, .tx-cal-controller .month-small th a:visited, .tx-cal-controller .month-medium th a:link, .tx-cal-controller .month-medium th a:visited, .tx-cal-controller .month-large th a:link, .tx-cal-controller .month-large th a:visited {
			color: #ccc;
		}
		/* CAL - Kalender - Wochenansicht */
		.tx-cal-controller .dayview, .tx-cal-controller .weekview {
			border-left: none;
		}
		
/* SONDERINHALTE - JOBBOARD */
	.tx_jobfair {
		position: relative;
	}
	.tx_jobfair #tx_jobfair_filter {
		float: right;
		position: absolute;
		right: -18px;
	}
	.tx_jobfair #tx_jobfair_filter legend {
		display: none;
	}
	.tx_jobfair .filter_searchword,
	.tx_jobfair .filter_searchword INPUT {
		width: 236px;
	}
	.tx_jobfair TABLE {
		margin-top: 70px;
	}
	.tx_jobfair.show.outer {
	}
	.tx_jobfair.show.inner {
	}
	.tx_jobfair.show.inner .logo {
    float: left;
    padding-right: 20px;
	}
	.tx_jobfair.show.inner .details {
    float: left;
	width: 450px;
	}
	.tx_jobfair.show.inner .details IMG {
    display: none;
	}
	.tx_jobfair.show.inner .pdf {
    float: right;
	}
	
	/* SHOWALL */
		/* *** ART: Stellenausschreibung - SHOWALL *** */
		.tx-mib .stellenausschreibungs.showall .stellenausschreibung.alternaivLayout {

		}
		.tx-mib .stellenausschreibungs.showall .stellenausschreibung.alternaivLayout .box.firma .ueberschrift,
		.tx-mib .stellenausschreibungs.showall .stellenausschreibung.alternaivLayout .box.logo .ueberschrift {
			display: none;
		}
		.tx-mib .stellenausschreibungs.showall .stellenausschreibung.alternaivLayout .box .inhalt {
		}
		.tx-mib .stellenausschreibungs.showall .stellenausschreibung.alternaivLayout .box.firma .inhalt {
			color: #0a788b;
			font-size: 1.5em;
		}
		.tx-mib .stellenausschreibungs.showall .stellenausschreibung.alternaivLayout .box.logo .inhalt {
			/* position: absolute; */
			float: right;
			margin-top: -2em;
		}
		.tx-mib .stellenausschreibungs.showall .stellenausschreibung.alternaivLayout .bwk {
			padding-left: 1em;
			background-color: #ccc;
		}
		.tx-mib .stellenausschreibungs.showall .stellenausschreibung.alternaivLayout .bwk .box.ueberschrift .ueberschrift {
			color: #0a788b;
			font-size: 1.5em;
			padding-left: 0.5em;
			font-weight: normal;
		}
		/* die Boxen */
			.tx-mib .stellenausschreibungs.showall .box {
				clear: left;
				padding-bottom: 2em;
			}

			.tx-mib .stellenausschreibungs.showall .box .ueberschrift {
				float: left;
				width: 10em;
			}
			.tx-mib .stellenausschreibungs.showall .box .inhalt {
				float: left;
			}
			.tx-mib .stellenausschreibungs.showall .box .inhalt .trenner {
				color: #fff;
			}
			.tx-mib .stellenausschreibungs.showall .box .inhalt .aufzaehlungsitem,
			.tx-mib .stellenausschreibungs.showall .box .inhalt .trenner {
				float: left;
				margin-right: 1em;
			}
			.tx-mib .stellenausschreibungs.showall .box .inhalt .aufzaehlungsitem.first {
				margin-right: 0em;
			}

		
/* SONDERINHALTE - Powermail */
	.tx-powermail .table {
		width: 100%;
	}

	.tx-powermail .table tr > * {
		margin-top: 1.5em;
	}

	.powermail_form h3 {
		display: block;
		font-size: 14px;
		font-weight: bold;
		color: #003366;
		text-transform: none;
		font-family: inherit;
	}

	.powermail_fieldset,
	.powermail_confirmation {
		border: 1px solid #bbb;
		margin: 0 0 20px 0;
		background: #eee;
		padding: 1em;
		font-size: 12px;
	}

	.powermail_fieldwrap {
		clear: both;
	}

	.powermail_fieldwrap .powermail_label,
	.powermail_all_label {
		float: left;
		width: 25%;
		font-weight: bold;
		padding: 0;
	}

	.powermail_fieldwrap .powermail_label {
		margin-top: 0.5em;
	}

	.powermail_field,
	.powermail_all_value {
		float: right;
		width: 70%;
		margin-left: 5%;
		position: relative;
		padding: 0;
	}

	.powermail_field .radio,
	.powermail_field .checkbox,
	.anmelde_dateiupload_box,
	#powermail_field_fallstudie_zeb_file,
	#powermail_field_bearingpoint_workshop_file {
		margin-left: 2em;
		width: calc(100% - 2em);
	}

	.powermail_field .radio,
	.powermail_field .checkbox {
		margin-top: 0.5em;
		margin-bottom: 0.5em;
	}

	.powermail_checkbox,
	.powermail_radio {
		margin-left: -1.5em;
		margin-top: 0;
		margin-bottom: 0;
	}

	.powermail_input,
	.powermail_textarea,
	.powermail_form select,
	.powermail_submit,
	.powermail_reset,
	.powermail_file {
		width: 100%;
		font-family: inherit;
		font-weight: inherit;
		font-size: inherit;
		box-sizing: border-box;
	}

	.powermail_input,
	.powermail_textarea,
	.powermail_form select {
		border: 1px solid #bbb;
		padding: 0.5em;
		margin-bottom: 1em;
	}

	.powermail_submit,
	.powermail_reset,
	.tx-powermail .btn {
		padding: 0.5em;
		color: white;
		font-weight: bold;
		cursor: pointer;
		background-color: #1E5799;
		border: none;
		margin-top: 1em;
	}

	.tx-powermail .btn-group > * {
		display: inline-block;
	}

	.tx-powermail .btn-group > *:nth-child(2) {
		float: right;
	}

	.powermail_legend {
		display: none;
	}

	.anmelde_dateiupload_box {
		margin-top: 0.25em;
		margin-bottom: 0.25em;
	}

	.anmelde_dateiupload_box .anmeldung {
		color: #ff0000;
	}

	.anmelde_dateiupload_box .dateiupload {
		color: #191970;
	}
	
/* SONDERINHALTE */
	.simply-scroll-container { /* Container DIV - automatically generated */
		position: relative;
	}
	.simply-scroll-clip { /* Clip DIV - automatically generated */
		position: relative;
		overflow: hidden;
	}
	.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
		overflow: hidden;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.simply-scroll-list li {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.simply-scroll-list li img {
		border: none;
		display: block;
	}
	.simply-scroll-btn {
		position: absolute;
		background-image: url(buttons.png);
		width: 42px;
		height: 44px;
		z-index:3;
		cursor: pointer;
	}
	.simply-scroll-btn-left {
		left: 6px;
		bottom: 6px;
		background-position: 0 -44px;
	}
	.simply-scroll-btn-left.disabled {
		background-position: 0 0 !important;
	}
	.simply-scroll-btn-left:hover, .simply-scroll-btn-left:focus {
		background-position: 0 -88px;
	}
	.simply-scroll-btn-right {
		right: 6px;
		bottom: 6px;
		background-position: -84px -44px;
	}
	.simply-scroll-btn-right.disabled {
		background-position: -84px 0 !important;
	}
	.simply-scroll-btn-right:hover, .simply-scroll-btn-right:focus {
		background-position: -84px -88px;
	}
	.simply-scroll-btn-up {
		right: 6px;
		top: 6px;
		background-position: -126px -44px;
	}
	.simply-scroll-btn-up.disabled {
		background-position: -126px 0 !important;
	}
	.simply-scroll-btn-up:hover, .simply-scroll-btn-up:focus {
		background-position: -126px -88px;
	}
	
	.simply-scroll-btn-down {
		right: 6px;
		bottom: 6px;
		background-position: -42px -44px;
	}
	.simply-scroll-btn-down.disabled {
		background-position: -42px 0 !important;
	}
	.simply-scroll-btn-down:hover, .simply-scroll-btn-down:focus {
		background-position: -42px -88px;
	}
	
	.simply-scroll-btn-pause {
		right: 6px;
		bottom: 6px;
		background-position: -168px -44px;
	}
	.simply-scroll-btn-pause:hover, .simply-scroll-btn-pause:focus {
		background-position: -168px -88px;
	}
	
	.simply-scroll-btn-pause.active {
		background-position: -84px -44px;
	}
	.simply-scroll-btn-pause.active:hover, .simply-scroll-btn-pause.active:focus {
		background-position: -84px -88px;
	}

	.simply-scroll { /* Customisable base class for style override DIV */
		width: 900px;
		height: 50px;
		margin-bottom: 1em;
	}
	.simply-scroll .simply-scroll-clip {
		width: 900px;
		height: 50px;
	}
	.simply-scroll .simply-scroll-list {}
	.simply-scroll .simply-scroll-list li {
		float: left;
		margin-left: 20px;
		height: 50px;
	}
	.simply-scroll .simply-scroll-list li img {}
	.simply-scroll .simply-scroll-btn {}
	
	.simply-scroll .simply-scroll-btn-left {}
	.simply-scroll .simply-scroll-btn-left.disabled {}
	.simply-scroll .simply-scroll-btn-left:hover {}
	
	.simply-scroll .simply-scroll-btn-right {}
	.simply-scroll .simply-scroll-btn-right.disabled {}
	.simply-scroll .simply-scroll-btn-right:hover {}
	
	.simply-scroll .simply-scroll-btn-up {}
	.simply-scroll .simply-scroll-btn-up.disabled {}
	.simply-scroll .simply-scroll-btn-up:hover {}
	
	.simply-scroll .simply-scroll-btn-down {}
	.simply-scroll .simply-scroll-btn-down.disabled {}
	.simply-scroll .simply-scroll-btn-down:hover {}

	/* Vertical scroller example */
	.vert { /* wider than clip to position buttons to side */
		width: 340px;
		height: 400px;
		margin-bottom: 1.5em;
	}
	.vert .simply-scroll-clip {
		width: 290px;
		height: 400px;
	}
	.vert .simply-scroll-list {}
	.vert .simply-scroll-list li {
		width: 290px;
		height: 200px;
	}
	.vert .simply-scroll-list li img {}
	.vert .simply-scroll-btn {}
	.vert .simply-scroll-btn-up { /* modified btn pos */
		right: 0;
		top: 0;
	}
	.vert .simply-scroll-btn-up.disabled {}
	.vert .simply-scroll-btn-up:hover {}
	
	.vert .simply-scroll-btn-down { /* modified btn pos */
		right: 0;
		top: 52px;
	}
	.vert .simply-scroll-btn-down.disabled {}
	.vert .simply-scroll-btn-down:hover {}
	

/* FOOTER */
	.footer {
		border-top: dotted 1px #999999;
		padding-top: 20px;
	}
	.footer .footer_l {
		float: left;
	}
	.footer .footer_l ul {
		list-style-type: none;
		-webkit-margin-before: 0px;  
		-webkit-margin-after: 0px;  -webkit-margin-start: 0px;  -webkit-margin-end: 0px;  
		-webkit-padding-start: 0px;
	}
	.footer .footer_l ul li A {
		font-size: 12px;
		color: #999999;
		text-decoration: none;
	}
	.footer .footer_r {
		float: right;
		width: 650px;
		text-align: right;
	}
	.footer .footer_r h3 {  
		font-size: 10px;
		-webkit-margin-before: 0px;  
		-webkit-margin-after: 0px;  
		-webkit-margin-start: 0px;  
		-webkit-margin-end: 0px;  
		font-weight: bold;
		/* float: left; */
		/* margin-top: 25px; */
		padding-bottom: 5px;
	}
	.footer .footer_r figure {
		-webkit-margin-before: 0px;
		-webkit-margin-after: 0px;
		-webkit-margin-start: 0px;
		-webkit-margin-end: 0px;
		padding-left: 20px;
		margin: 0;
	}
	.footer .footer_r IMG {
	}
	.footer .csc-textpic-imagerow {
		float: right;
	}
	.footer .footer_r .csc-textpic-imagecolumn {
		float: left;
	}
	.footer .footer_r .footer_kooperation {
		clear: both;
		padding-top: 20px;
	}
	
	
	
/* ***************
*** Newsletter ***
*************** */
/* dieser Teil muss von Hand ins TS kopiert werden ###newslettercss### */
body.body_wiwex_newsletter {
	padding: 0;
	margin: 0;
}
body.body_wiwex_newsletter H1,
body.body_wiwex_newsletter H2 {
	font-size: 1.5em;
	line-height: 1.2;
	padding-top: 1em;
	padding-bottom: 0.5em;
	font-weight: bold;
	margin: 0;
}
body.body_wiwex_newsletter TD {
	font-family: Helvetica, Verdana, Arial;
	line-height: 1.5;
	font-size: 1.0em;
	color: #000;
}
body.body_wiwex_newsletter td img {
	/* width: 100%; */
	max-width: 100%;
	height: auto;
}
body.body_wiwex_newsletter td.teaserbox .csc-header,
body.body_wiwex_newsletter td.teaserbox .csc-textpicHeader {
	display: none;
}
body.body_wiwex_newsletter td.footer {
	font-size: 0.9em;
}
body.body_wiwex_newsletter A {
	font-size: 0.9em;
	color: #000;
}
body.body_wiwex_newsletter A.knopf {
	display: inline-block;
	background-color: #007a87;
	padding: 0.5em 1.5em;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
body.body_wiwex_newsletter td.footer {
	background-color: #fafafa;
	border-top: none;
	display: table-cell;
	color: #656565;
	padding-top: 0;
}
body.body_wiwex_newsletter td.footer A {
	color: #656565;
	text-decoration: underline;
}
body.body_wiwex_newsletter td.footer TABLE,
body.body_wiwex_newsletter td.footer div.csc-textpic .csc-textpic-imagewrap TABLE {
	border-spacing: inherit;
	border-collapse: separate;
}
body.body_wiwex_newsletter td.footer .ce-row {
	display: flex;
	justify-content: center;
}
body.body_wiwex_newsletter td.footer .ce-column {
	margin: 0 10px;
}
body.body_wiwex_newsletter td.footer #c3878 {
	margin-bottom: 1em;
}
body.body_wiwex_newsletter td.footer #c3879 p {
	text-align: justify;
}